{
  "HDR_SCAN_CONTAINER": "DE_DE Scan Container",
  "LBL_CONTAINER_TYPE": "DE_DE Container Type",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_EXPECTED_DELIVERY_DATE": "DE_DE Expected Delivery Date",
  "BTN_SEND_TO_BUFFER": "DE_DE Send to buffer",
  "BTN_SEND_TO_CUSTOMER": "DE_DE Send to customer",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "DE_DE Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "DE_DE Container is deactivated!",
  "MSG_WRONG_CONTAINER_STAY": "DE_DE This container does not belong in this location.\nThe allowed stays are 53 (Packed) and 55 (Buffer Zone).\n\nThe stay of this container is: {{stayNumber}} {{stayDescription}}",
  "MSG_CONTAINER_EMPTY": "DE_DE Container is empty according to the application. Please go to the Pack Bundle station to scan the contents of the container!",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_CONTAINER_SENT_TO_CUSTOMER": "DE_DE Packing note {{noteNumber}} has been generated. Please bring the container to the expedition zone!",
  "MSG_ERROR_SEND_TO_CUSTOMER": "DE_DE Container {{primaryID}} could not be sent to customer: {{error}}",
  "MSG_CONTAINER_LOAD_DOCUMENT_PRINTED": "DE_DE Container Load document has been printed.",
  "MSG_CONTAINER_SEND_TO_BUFFER": "DE_DE Please bring the container to the buffer zone",
  "MSG_ERR_CONTAINER_SEND_TO_BUFFER": "DE_DE Container {{primaryID}} could not be sent to buffer: {{error}}",
  "MSG_ERROR_CONTAINER_LOAD_DOCUMENT_NOT_PRINTED": "DE_DE Buffer Container Content report for containerID {{containerID}} could not be printed: {{error}}",
  "TTL_WRONG_CONTAINER_STAY": "DE_DE Wrong Container Stay",
  "MSG_CONTAINER_MULTIPLE_CUSTOMERS_BUNDLES": "DE_DE Container has bundles for more than one customer. Container cannot be sent to buffer or to a customer!"
}
